name = "Create Goggles (Create Plus)"
filename = "creategoggles-1.20.1-0.5.5.f-[FABRIC].jar"
side = "both"

[download]
hash-format = "sha1"
hash = "14e52501d25e9395e680dff5f83432bb8373035d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5063150
project-id = 377835
